### Function Macro

# Gegl sampler_compute_scale

since: 0.4

#### Declaration [src]

    #define gegl_sampler_compute_scale (
      matrix,
      x,
      y
    )

#### Description

No description available.

Available since: 0.4

This function is not directly available to language bindings.

#### Parameters

`matrix`

  Type: `-`

  No description available.

`x`

  Type: `-`

  No description available.

`y`

  Type: `-`

  No description available.